Bug 481640 - bti-012 is available
bti-012 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: bti (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-26 15:23 EST by fever
Modified: 2009-03-04 11:26 EST (History)
2 users (show)

See Also:
Fixed In Version: 014-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-04 11:23:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2009-01-26 15:23:10 EST
bti-012 is already available. Repo version is 007.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 han pingtian 2009-02-23 05:04:10 EST
It seems bti-014 is already available.
Comment 2 Michel Alexandre Salim 2009-02-23 11:47:36 EST
I've just tested 014 on Fedora 10, and it works fine. Please test once I post the test updates (they will be linked from here); bti now ships with readline support and bash completion.
Comment 3 Fedora Update System 2009-02-24 15:54:11 EST
bti-014-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update bti'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2007
Comment 4 Fedora Update System 2009-02-24 15:57:21 EST
bti-014-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update bti'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-2031
Comment 5 Fedora Update System 2009-03-04 11:23:51 EST
bti-014-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-03-04 11:26:25 EST
bti-014-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.